Bug 698115 - [abrt] gnome-packagekit-3.0.0-1.fc15: _XAllocID: Process /usr/bin/gpk-application was killed by signal 6 (SIGABRT)
[abrt] gnome-packagekit-3.0.0-1.fc15: _XAllocID: Process /usr/bin/gpk-applica...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:394db9274c471a3611a84b58c44...
:
: 640843 640885 671270 699045 723090 729440 757307 788584 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-20 04:49 EDT by James
Modified: 2012-08-07 13:55 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:55:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: smaps (102.99 KB, text/plain)
2011-04-20 04:49 EDT, James
no flags Details
File: build_ids (3.16 KB, text/plain)
2011-04-20 04:49 EDT, James
no flags Details
File: dsos (16.56 KB, text/plain)
2011-04-20 04:49 EDT, James
no flags Details
File: maps (18.39 KB, text/plain)
2011-04-20 04:49 EDT, James
no flags Details
File: backtrace (39.60 KB, text/plain)
2011-04-20 04:49 EDT, James
no flags Details

  None (edit)
Description James 2011-04-20 04:49:13 EDT
abrt version: 2.0.0
comment: Cannot remember circumstances of crash.
architecture: i686
cmdline: gpk-application
component: gnome-packagekit
executable: /usr/bin/gpk-application
uid: 500
kernel: 2.6.38.2-9.fc15.i686
crash_function: _XAllocID
package: gnome-packagekit-3.0.0-1.fc15
reason: Process /usr/bin/gpk-application was killed by signal 6 (SIGABRT)
username: james
rating: 4
time: 1303246904
os_release: Fedora release 15 (Lovelock)

Text file: smaps, 105460 bytes
Text file: build_ids, 3239 bytes
Binary file: coredump, 30638080 bytes
Text file: dsos, 16958 bytes
Text file: maps, 18828 bytes
Text file: backtrace, 40546 bytes

event_log
-----
2011-04-20-09:48:08> (exited with 0)
2011-04-20-09:48:09> Analyzing coredump '/home/james/.abrt/spool/ccpp-2011-04-19-22:01:44-2927/coredump'
2011-04-20-09:48:09  Coredump references 79 debuginfo files, 2 of them are not installed
2011-04-20-09:48:18  Could not parse metalink https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f15&arch=i386 error was 
2011-04-20-09:48:18  No repomd file
2011-04-20-09:48:19  Looking for needed packages in repositories
2011-04-20-09:48:25  Packages to download: 2
2011-04-20-09:48:25  Downloading 0.63Mb, installed size: 3.52Mb
2011-04-20-09:48:29  Downloading (1 of 2) gnome-menus-debuginfo-3.0.0-1.fc15.i686.rpm: 100%
2011-04-20-09:48:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-04-20-09:48:09.1906/gnome-menus-debuginfo-3.0.0-1.fc15.i686.rpm
2011-04-20-09:48:29  Caching files from unpacked.cpio made from gnome-menus-debuginfo-3.0.0-1.fc15.i686.rpm
2011-04-20-09:48:32  Downloading (2 of 2) gnome-packagekit-debuginfo-3.0.0-1.fc15.i686.rpm: 100%
2011-04-20-09:48:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-04-20-09:48:09.1906/gnome-packagekit-debuginfo-3.0.0-1.fc15.i686.rpm
2011-04-20-09:48:32  Caching files from unpacked.cpio made from gnome-packagekit-debuginfo-3.0.0-1.fc15.i686.rpm
2011-04-20-09:48:32  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-04-20-09:48:09.1906
2011-04-20-09:48:35> Backtrace is generated and saved, 40546 bytes
2011-04-20-09:48:35> (exited with 0)
Comment 1 James 2011-04-20 04:49:17 EDT
Created attachment 493383 [details]
File: smaps
Comment 2 James 2011-04-20 04:49:19 EDT
Created attachment 493384 [details]
File: build_ids
Comment 3 James 2011-04-20 04:49:22 EDT
Created attachment 493385 [details]
File: dsos
Comment 4 James 2011-04-20 04:49:24 EDT
Created attachment 493386 [details]
File: maps
Comment 5 James 2011-04-20 04:49:27 EDT
Created attachment 493387 [details]
File: backtrace
Comment 6 Richard Hughes 2011-04-26 06:56:53 EDT
This looks like a X bug to me. I'm guessing this doesn't happen anymore?
Comment 7 Richard Hughes 2011-04-26 06:57:09 EDT
*** Bug 640843 has been marked as a duplicate of this bug. ***
Comment 8 Richard Hughes 2011-04-26 06:57:17 EDT
*** Bug 640885 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 10:54:57 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component cairo, libXrender or libX11 instead of component gnome-packagekit, reassigning to cairo.

Bugs which were found to be similar to this bug: 
  empathy: bug #729440, bug #757307
  evolution: bug #669986, bug #789724, bug #790592
  gnome-packagekit: bug #694500
  gnome-system-monitor: bug #788584
  nautilus: bug #671270, bug #723090
  pidgin: bug #699045

This comment is automatically generated.
Comment 10 abrt-bot 2012-03-30 10:55:11 EDT
*** Bug 757307 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-30 10:55:21 EDT
*** Bug 723090 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-30 10:55:29 EDT
*** Bug 671270 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-30 10:55:39 EDT
*** Bug 788584 has been marked as a duplicate of this bug. ***
Comment 14 abrt-bot 2012-03-30 10:55:47 EDT
*** Bug 699045 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-30 10:55:59 EDT
*** Bug 729440 has been marked as a duplicate of this bug. ***
Comment 16 Fedora End Of Life 2012-08-07 13:55:06 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.